IDCVSSSummaryLast (major) updatePublished
CVE-2018-5553 10.0
The Crestron Console service running on DGE-100, DM-DGE-200-C, and TS-1542-C devices with default configuration and running firmware versions 1.3384.00049.001 and lower are vulnerable to command injection that can be used to gain root-level access.
09-10-2019 - 23:41 10-07-2018 - 16:29
Back to Top Mark selected
Back to Top